# KamiApiCamelOilV1PrefetchOrderLogItem

## Properties

| Name             | Type       | Description     | Notes                             |
| ---------------- | ---------- | --------------- | --------------------------------- |
| **timestamp**    | **string** | 请求时间戳      | [optional] [default to undefined] |
| **responseData** | **string** | API响应原始数据 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1PrefetchOrderLogItem } from './api';

const instance: KamiApiCamelOilV1PrefetchOrderLogItem = {
  timestamp,
  responseData
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
